Website CMS VTO - Feature #20881

Development Fix Resync Product Image
03/12/2024 09:08 AM - Agus S.

Status: Closed Start date: 29/11/2024
Priority: Low Due date: 03/12/2024
Assignee: Yusuf F.

Category:

No UR: IT-WEB User Request: Agus Suandi
Tanggal UR: 29/11/2024

Description

Development Fix Resync Product Image

History

#1 - 03/12/2024 09:08 AM - Agus S.

- Status changed from Request to Approved

#2 - 03/12/2024 09:09 AM - Agus S.

- Status changed from Approved to In Progress

#3 - 03/12/2024 09:09 AM - Agus S.
- Status changed from In Progress to Ready For QC

#4 - 04/12/2024 01:55 PM - Agus S.
- Status changed from Ready For QC to QC FINISHED

#5 - 04/12/2024 01:55 PM - Agus S.
- Status changed from QC FINISHED to Closed

05/06/2025

1/1



http://www.tcpdf.org

